

.nhsuk-inset-text {
    max-width: 75%;
}

/* Cards */
.nhsuk-card {
    border: 0;
    background-color: transparent;
}

.nhsuk-card .nhsuk-card__content {
    padding-left: 0;
    padding-top: 18px;
}

.nhsuk-card__heading {
    line-height: 1.3em;
}

.nhsuk-card__link {
    text-decoration: none;
    font-weight: 400;
}

.nhsuk-card__link:hover {
    text-decoration: underline;
}

.content .image figcaption {
    font-style: italic;
}

.icon i {
    font-size: 1.2em;
}

.textwicon h3 {
    margin-bottom: 1em;
}

.content__content ul {
    margin-left: 10px;
}

.page__updated p {
    text-align: right;
}

.content--rows .content__content {
    width: 75%;
}

.content__listing.contained {
    width: 75%;
}

.video hr {
    visibility: hidden;
    margin-bottom: 0;
}

.card--education .nhsuk-card__img {
    height: 200px;
}

.card--education .nhsuk-card__meta li {
 padding: 0 10px;
}

.card--education-category {
    position: relative;
}

.card--education-category .nhsuk-card__img {
    height: 185px;
}

.card--education-category .nhsuk-card__content {
    position: absolute;
    bottom: 1px;
    left:0;
    background-color: #0072CE;
    padding: 10px;
}

.card--education-category .nhsuk-card__content a {
    color: #FFF;
    text-decoration: none;
    font-weight: 300;
}

.card--education-category:hover .nhsuk-card__content a {
    color: #FFF;
}

.has-image .nhsuk-image {
    width: 100%;
}